[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Libvir] [PATCH 1/8] Compile libvirt under Windows (Cygwin)



On Sat, Nov 24, 2007 at 02:24:53PM +0000, Richard W.M. Jones wrote:
> Libvirt can be compiled against gnutls 1.0 (in fact we carry 
> compatibility checks and a header file for this very reason).  Cygwin 
> only has gnutls 1.0.25, so make that the minimum instead of 1.2.0.

ACK.

Dan.
-- 
|=- Red Hat, Engineering, Emerging Technologies, Boston.  +1 978 392 2496 -=|
|=-           Perl modules: http://search.cpan.org/~danberr/              -=|
|=-               Projects: http://freshmeat.net/~danielpb/               -=|
|=-  GnuPG: 7D3B9505   F3C9 553F A1DA 4AC2 5648 23C1 B3DF F742 7D3B 9505  -=| 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]